
##########################################
## configuration file for a rope
##########################################

>>section_enter<< SET_MAP
sequences = STD
objectID  = ROPE
>>end<<
>>section_leave<< SET_MAP

##################

>>section_enter<< STD
frames   = hook%01d.png
indices  = 0, 0
hotspot  = 1, 1
>>end<<
>>section_leave<< STD
